
 #dropdown-flag{
	text-decoration: none;
 }
 .ulCerclePlein{
	text-align: justify;list-style: inside ! important;
	list-style-type: disc;
  }
  .ulCercleVide{
	text-align: justify;list-style: circle ! important;
	list-style-type: disc;
  }
@media screen and (max-width: 1300px) {
			  #shareSocial {
				display:none;
			  }
  
		}
 
.arrow-down {
	display: inline-block;
	margin-left: 5px;
	position: relative;
	background: url(../module/images/icons-totalbe.png) 0 -4002px no-repeat;
	background-position: 0 -80px;
	background-size: 498px 2942px;
	width: 10px;
	height: 5px;
	margin-bottom: 4px;}
.w3-dropdown-hover:hover .w3-dropdown-content{display:block}
.w3-bar-block .w3-bar-item{width:100%;display:block;padding:8px 2px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.w3-bar-block.w3-center .w3-bar-item{text-align:center}.w3-block{display:block;width:100%}
.w3-dropdown-hover:hover .w3-dropdown-content{display:block;}
.w3-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:50px;margin:0;padding:0;z-index:1}



/*******************************************/
.padding-left-10{padding-left: 10px;}
.style-3200 {width: auto;margin-left: 40%}
.style-3201{max-width: 650px; margin: 0px auto;}
.style-3202{padding-right: 0.25em;margin-bottom: 0px;}
.style-3202-Arab{padding-right: 0.25em;margin-bottom: 0px; margin-left: 84px;}
.style-3203{margin-top:20px;}
.style-3204{margin-top:20px;}
.style-3205{margin-top:120px;}
.style-3206{padding-bottom: 10px;}
.style-3207{color:#e10031;font-size:17px}
.style-3208{margin-bottom: 10px;padding-left: 10px;}
.style-moins3208{margin-bottom: -10px;padding-left: 10px;}/***/
.style-3209{max-width: 1000px; margin: 0px auto;}
.style-3210{font-size:2.3rem;text-align: center;}
.style-3211{border: 1px solid;
margin: 6px 0;
padding: 10px 10px 10px 10px;
font-family: Roboto;
width: auto;
font-size: 16.56px;
color: #e10031;
}


